//- layout/page.pug
extends layouts/page-single.pug

block variables
  - var title = PAGES[3].title;
  - var SubHeaderTitle= 'Новости';

//- content
block content
  include pages/news/section-news


//-popups
block popups

//- scripts
block scripts
  include global/scripts-google-maps
